SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001729SiT!authenticationpublic2011-09-29 14:582012-07-07 18:10
Reportertechfree 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001729: Roll-over mouse doesn work in holidays planning
DescriptionWhen you use Internet Explorer 6.X you can get this issue :
in Calendar.php when you pass your mouse over the day : normally the cell must hightlight to background-color: #FFFFA2 (see sitebase.css appointment class).
And this must occure when your cursor is on any position in the cell but in this case nothings only if you put your cursor on the left cell.
Steps To ReproduceYou can try in Day view, Week view or Month view.
in calendar/calendar.php near line 504 <div class='appointment'

You can remarque, there is only a text inside the <div> (Holiday type) </div>
and if no booking the <div> is empty but clickable our problem is in the clickable zone is the text but if no texte => no zone !!

Additional InformationSolution :
add in sitbase.css for the appointment class this line :253

div.appointment {width:100%;}

and that's it !!

enjoy.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004322)
ivan (administrator)
2011-10-08 12:19

I don't have IE6 to be able to reproduce this, can anybody help?
User avatar (0004333)
paulh (administrator)
2011-10-28 15:50

Confirmed this, tested with ie6 and the fix also works

Cheers techfree
User avatar (0004334)
paulh (administrator)
2011-10-28 15:53

r7463 and a18437c resolve, cheers Techfree

- Issue History
Date Modified Username Field Change
2011-09-29 14:58 techfree New Issue
2011-09-29 17:31 ivan Project Incubator => SiT!
2011-10-08 12:19 ivan Note Added: 0004322
2011-10-28 15:50 paulh Note Added: 0004333
2011-10-28 15:50 paulh Status new => confirmed
2011-10-28 15:53 paulh Note Added: 0004334
2011-10-28 15:53 paulh Assigned To => paulh
2011-10-28 15:53 paulh Status confirmed => resolved
2011-10-28 15:53 paulh Resolution open => fixed
2011-10-28 15:53 paulh Category General => authentication
2011-10-28 15:53 paulh Product Version => 3.65 LTS
2011-10-28 15:53 paulh Fixed in Version => Current SVN
2011-10-28 15:53 paulh Target Version => 3.66 LTS
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker